@charset "utf-8";
/* CSS Document */

#navigation
{
	height:			46px;
	background:		transparent url('./../grfx/nav-bg.jpg') 0px 0px no-repeat;
}

	#navigation ul
	{
		list-style:	none;	
	}
	
	#navigation ul li
	{
		float:		left;
	}
	
	#navigation ul li a
	{
		display:	block;
		height:		45px;
	}
	
	#navigation ul li a#home
	{
		width:		108px;
		background:	transparent url('./../grfx/nav-home.jpg') 0px -45px no-repeat;
	}
	
	#navigation ul li a#home:hover
	{
		background:	transparent url('./../grfx/nav-home.jpg') 0px 0px no-repeat;	
	}
	
	#navigation ul li a#dentistry
	{
		width:		125px;
		background:	transparent url('./../grfx/nav-dentistry.jpg') 0px -45px no-repeat;
	}
	
	#navigation ul li a#dentistry:hover
	{
		background:	transparent url('./../grfx/nav-dentistry.jpg') 0px 0px no-repeat;	
	}
	
	#navigation ul li a#our-team
	{
		width:		120px;
		background:	transparent url('./../grfx/nav-our-team.jpg') 0px -45px no-repeat;
	}
	
	#navigation ul li a#our-team:hover
	{
		background:	transparent url('./../grfx/nav-our-team.jpg') 0px 0px no-repeat;	
	}
	
	#navigation ul li a#testimonials
	{
		width:		173px;
		background:	transparent url('./../grfx/nav-testimonials.jpg') 0px -45px no-repeat;
	}
	
	#navigation ul li a#testimonials:hover
	{
		background:	transparent url('./../grfx/nav-testimonials.jpg') 0px 0px no-repeat;	
	}
	
	#navigation ul li a#faq
	{
		width:		132px;
		background:	transparent url('./../grfx/nav-faq.jpg') 0px -45px no-repeat;
	}
	
	#navigation ul li a#faq:hover
	{
		background:	transparent url('./../grfx/nav-faq.jpg') 0px 0px no-repeat;	
	}
	
	#navigation ul li a#contact
	{
		width:		142px;
		background:	transparent url('./../grfx/nav-contact.jpg') 0px -45px no-repeat;
	}
	
	#navigation ul li a#contact:hover
	{
		background:	transparent url('./../grfx/nav-contact.jpg') 0px 0px no-repeat;	
	}
	
	
	
	
	
	
	
	
	
	